﻿.blod{ font-weight: bold;}
.redfont{ color: red;}
.orfont{ color: orange;}
.bluefont{ color: blue;}

.partline1{border-bottom: 2px solid #4682b4;font-weight: bold;margin-top: 8px;color: #7b68ee !important;}



/*TAB*/

ul{list-style-type:none;padding:0px;margin:0px;overflow:hidden;	width:660px; }
li{ float:left;}
.tab1,.tab2{ background-image:url(../images/QpGameBg.png);height:28px; width:104px; margin-right:2px; text-align:center; font-weight:bold; font-size:14px; line-height:28px; cursor:pointer; }
.tab1{ background-position:0px -210px; color:#ffffff;}
.tab2{ background-position:-105px -210px; color:#01304a;}